body {
    background: #ffffff;
}
.map-canvas {
	position: fixed !important;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0.6;
}
.wrapper {
	position: relative;
}
.property-detail-header {
	margin: 0;
}
ul.like > li.up > .icon-thumbs-up.active,
ul.like > li.up > .icon-thumbs-up:hover{
    color: #447bc9;
    text-decoration: none;
}
ul.like > li.down > .icon-thumbs-down.active,
ul.like > li.down > .icon-thumbs-down:hover{
    color: #fdba00;
    text-decoration: none;
}
ul.like [class^="icon-"], ul.like [class*=" icon-"] {
	text-shadow: 1px 0px 2px rgba(0, 0, 0, 0.2);
}

.listingContainer, .locationContainer, .profileContainer {
	padding-top: 150px;
}
.similar-carousel .frame a p {
	color: #757575;
}
h2.demographic-header {
	color: #000;
	font: 30px/33px 'Ubuntu_regular', Arial, Helvetica, sans-serif;
	text-transform: none;
}
.agent .listings h2 {
	width: 41%;
	margin: 0 0 19px;
	float: left;
}
.property-detail .searchBar-search .non-search {
    display: none !important;
}
@media (max-width: 1489px) {
    .info-holder address, .info-holder .name {
        font-size: 22px;
    }
}
@media (min-width: 768px) {
	.listingContainer .container, .locationContainer .container, .profileContainer .container {
		width: 688px;
	}
}
@media (min-width: 1024px) {
	.listingContainer .container, .locationContainer .container, .profileContainer .container {
		width: 940px;
	}
}
@media (min-width: 1200px) {
	.listingContainer .container, .locationContainer .container, .profileContainer .container {
		width: 1170px;
	}
}
@media (min-width: 1490px) {
	.listingContainer .container, .locationContainer .container, .profileContainer .container {
		width: 1440px;
	}
}
.popup-nav .slide{
	right: -2px;
}
.detail-page-seperator {
    clear:both;
    margin-bottom:20px;
}
.employee .text.language {
    display: inline;
}
.agentContainer .btn-container .alert {
    margin-top: 12px;
}
.agent .popup-share .popup:after {
    right: 27%;
}
.agent.office .popup-share .popup:after {
    right: 0;
    left: 40.5%;
}
.social-list{
	padding: 0;
}
.open-house{
	background: url('/assets/img/global/sprite.png') no-repeat -3px -3px;
    z-index: 5;
}
.carousel .item-block .text{
	background: url('/assets/img/global/sprite.png') no-repeat -168px -8px;
}
.share .like .pinterest a{
	background: url('/assets/img/global/sprite.png') no-repeat 0 -82px;
}
.img-responsive, .thumbnail>img,
.thumbnail a>img,
.carousel-inner>.item>img,
.carousel-inner>.item>a>img{
	width: 100%;
	height: 709px;
}
.modal-open .modal{
	background:none;
}
.all-photos img{
	width: auto;
}
.agent .similar-carousel{margin: 0 0 33px;}
.agent.office .slide .col-info { height: 370px; }
.col-info{
	width:243px;
    overflow: hidden;
}
.col-info img{
	width: auto;
	height: 230px;
}
.col-info img.previews-logo {
	height: 26px;
	width: 26px;
	position: absolute;
	right: 8px;
	top: 2px;
}
.col-info .listed{
	color:#4e4e4e;
}
.col-info address a {
	color: #7a7a7a;
}
.address-list.area-served li {
    min-width: 12%;
    max-width: 43%;
    width: auto;
    padding-bottom: 7px;
}
.contact .btn-more{
	width: 40px;
	position: relative;
}
.popup-active .btn-more.open:after {
	position: absolute;
	bottom: -5px;
	left: 15px;
	content: "";
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #3f6192;
}
.popup-contact .popup:after {
	display: none;
}
.side-nav > li{
	vertical-align:top;
}
.side-nav .icon-social{
	top: 6px;
	left: 50%;
	margin: 0 0 0 -14px;
}
.select-area .center {
	padding: 6px 9px;
}
.select-area .select-opener:after{
	background: url('/assets/img/global/sprite.png') no-repeat -92px -138px;
}
.listings h1{
	width: 41%;
}
.popup-rec {
	/*display: none;*/
}
.all-photos img {
    height: 239px;
}
.doughnut-chart {
    width: 195px;
    height: 195px;
}
.bar-chart {
    width: 90% !important;  /* necessary so that responsive bar chart does not break */
    height: 100% !important;    /* without this, the canvas will not shrink as browser shrinks */
}
.header .holder {
    position: relative;
    width: 100%;
    padding-bottom: 36.25%;
}
.header-seo .holder {
	min-heght: 800px;
	max-width: 100%;
}
.slide-seo .listingImageHref {
    width:241px;
    height:167px;
    display: block;
}
.slide-seo .agentImageHref {
    width:240px;
    height:264px;
    display:block;
}
.slide-seo .officeImageHref {
    width:240px;
    height:194px;
    display:block;
}
.info-block .map-holder {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
}
.holder .interactive-map, .map-holder .interactive-map {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
}
.map-control-container {
    padding: 15px 5px 10px 15px;
    display: none;
}
.map-control-button {
    cursor: pointer;
    text-align: center;
    font-size: 30px;
    padding: 5px;
    /*margin-bottom: 10px;*/
}
/*.listing-interactive-map-controls .map-control-button {*/
    /*margin-bottom: 10px;*/
/*}*/
.map-control-button:last-of-type {
    margin-bottom: 0px;
}
.map-control-button a {
    padding: 5px;
    background-color: #ffffff;
    color: #4077cd;
}
.map-control-button a.active, .map-control-button a:hover {
    text-decoration: none;
    color: #ffffff;
    background-color: #4077cd;
}
#controlButton-layers {
    display: none;
}
.property-labels {
	/*background-image: url('../../img/listing-icon.png');*/
	/*background-repeat: no-repeat;*/
	/*width: 89px;*/
	/*height: 47px;*/
	width: auto;
	height: auto;
	display: block;
	background-color: #ffffff;
	text-align: right;
	white-space: nowrap;
	font-family: 'Arial';
	font-size: 14px;
	font-weight: bold;
	padding: 8px 10px;
	color: #447bc9;
	border: 1px solid #d4d4d4;
	overflow: visible!important;
	-webkit-box-shadow: 0 3px 5px -3px black;
	-moz-box-shadow: 0 3px 5px -3px black;
	box-shadow: 0 3px 5px -3px black;
}
.property-labels:after, .property-labels:before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 8.5px 0 8.5px;
	border-color: #ffffff transparent transparent transparent;
	position: absolute;
	bottom: -10px;
	left: 15px;
}
.property-labels:before {
	border-width: 11px 9px 0 9px;
	border-color: #A9A9A9 transparent transparent transparent;
	left: 14px;
	bottom: -11px;
}
.layer-options {
    background-color: #ffffff;
    display: none;
    position: absolute;
    bottom: 10%;
    right: 100%;
    width: 230px;
    padding: 10px 20px;
    font-size: 18px;
}
.layer-options h3 {
    margin: 0;
    padding-bottom: 5px;
    color: #204587;
}
.layer-options .radio {
    line-height: 1rem;
}
.layer-options .radio.double-height {
    line-height: 2rem;
}
.layer-options .radio label {
    padding-left: 0;
}
.estate-listings .similar-carousel .frame {
    padding: 0 9px 7px 9px;
}
.estate-listings .col-info .listed {
    position: absolute;
    bottom: 5px;
}
.estate-agents .social-list,
.estate-offices .social-list {
    position: absolute;
    bottom: 5px;
}
.estate-listings .similar-carousel .frame,
.estate-agents .similar-carousel .frame,
.estate-offices .similar-carousel .frame {
    height: 85px;
}
.content-progress-bar {
    margin-left: 10%;
    margin-right: 5%;
    margin-top: 10px;
    width: 80%;
}
ul.bar-chart-data li {
    text-align: center;
}
ul.income-bar-chart-data li strong.price {
    padding-left: 25%;
}
.dashboard .number-link {
    cursor: pointer;
}
.dashboard .search-result .filter a.selected {
    color: #7f94ba;
}
.settings h1 {
    padding-top: 7px;
}
.dashboard .sort-form input[type="search"] {
    line-height: 21px;
}
.dashboard .content-holder.add:before {
    display: none;
}
.dashboard .content-holder.add .post.light-green {
    border-right-color: #82d47a;
}
.dashboard .post h2 strong {
    text-transform: uppercase;
}
.dashboard .light-green .ico {
    background: #82d47a;
}
.dashboard .content.bordered-content {
    border-top: solid #d8e5ef;
    border-width: 1px 0;
}
.dashboard .ico.icon-check {
    font-size: 25px;
    padding-top: 14px;
}
.dashboard .ico.icon-close {
    font-size: 25px;
    padding-top: 14px;
}
.dashboard .ico.icon-house-heart {
    padding-right: 1px;
}
.dashboard .ico.icon-recommendations {
    padding-top: 10px;
    padding-right: 3px;
}
.dashboard .ico.icon-thumbs-down {
    padding-top: 14px;
}
.dashboard .ico.icon-trash {
    padding-top: 11px;
    padding-right: 3px;
}
.dashboard .btn-confirm,
.dashboard .btn-deny {
    background: #447bc9;
    color: #fff;
    position: relative;
    zoom: 1;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    padding: 10px;
    font: 18px/21px Arial, Helvetica, sans-serif;
    margin: 5px 0 0 10px;
    width: 30%;
}
.dashboard .btn-confirm:hover,
.dashboard .btn-deny:hover {
    background: #7aa0d4;
    text-decoration: none;
}
.dashboard .info-table tr td {
    padding: 27px 39px 15px 39px;
    height: auto;
    text-align: center;
}
.dashboard .info-table .title {
    min-height: 15px;
}
.dashboard .filter-control {
    margin-bottom: 0px;
    font-weight: normal;
	position: relative;
}
.dashboard .dashboard-control-label {
    display: inline-block;
    margin-right: 15px;
    margin-top: 12px;
    color: #7f94ba;
    font-weight: bold;
}
.dashboard audio {
    width: 100%;
}
.dashboard .sort-form {
    padding: 20px 0px;
}
.dashboard span.filter,
.dashboard select.filter {
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 15px;
    color: #7f7f7f;
    width: auto;
    border: solid 1px #cfd7e4;
    padding: 10px 25px 10px 10px;
    margin: 0 5px;
    max-width: 155px;
}
.dashboard span.filter {
    display: inline-block;
    cursor: pointer;
    text-overflow: ellipsis;
}
.dashboard span.filter a {
    color: #7f7f7f;
    text-decoration: none;
}
.dashboard span.filter,
.dashboard select.filter, .dashboard select option {
    border-radius: 0;
    -webkit-appearance: none;  /*Removes default chrome and safari style*/
    -moz-appearance: none; /* Removes Default Firefox style*/
    background: url('../../img/desktop/background-filter-select.png') 95% center no-repeat;  /*Adds background-image*/
    text-indent: 0.01px; /* Removes default arrow from firefox*/
    text-overflow: "";  /*Removes default arrow from firefox*/
}
.dashboard .sidebar.add .row-input {
    padding: 0 0 16px;
}
.dashboard .sidebar.add .col:first-child {
    padding: 0;
}
.dashboard .sidebar.add .col {
    float: left;
    padding: 0 0 0 8px;
    width: 50%;
}
.dashboard .sidebar.add .filter-control {
    width: 100%;
}
.dashboard .sidebar.add .dashboard-control-label {
    color: #3f6192;
    margin-right: 10px;
    font-size: 15px;
}
.dashboard .sidebar.add select.filter {
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 15px;
    color: #3f6192;
    width: 60%;
    background-color: #eceff4;
    border: solid 1px #abb9cf;
    padding: 10px 25px 10px 10px;
    margin: 0 5px;
    max-width: none;
}
.dashboard .sidebar.add .btn-more {
    width: 50%;
    font-weight: normal;
}
.dashboard .sidebar .connections-link {
    margin-top: 15px;
}
.dashboard .sidebar.add input[type="text"],
.dashboard .sidebar.add input[type="email"],
.dashboard .sidebar.add input[type="tel"],
.dashboard .sidebar.add input[type="password"],
.dashboard .sidebar.add textarea {
    padding: 5px 10px;
    margin: 0;
    border: 1px solid #abb9cf;
    background: #eceff4;
    color: #3f6192;
    font:14px/17px Arial, Helvetica, sans-serif;
    float: left;
    width: 100%;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.dashboard .img-block img {
	max-width: 100px;
}
@media only screen and (max-width: 768px){
	.dashboard .img-block img.profile-image {
		max-width: 65px;
	}
}
.dashboard img.img-circle {
	width: 100%;
	height: 100%;
}
#dashboardActivityFeedLabelsContainer {
    display: block;
}
#dashboardFilterInputContainer {
    display: block;
}
#dashboardActivityFeedSortingLabel .dashboard-control-label {
    margin-right: 25px;
}
#dashboardActivityFeedFilterLabel .dashboard-control-label {
    margin-left: 15px;
}
.dashboard .sort-form .activity-filters,
.dashboard .sort-form .sort-filter {
	display: block;
}
#dashboardStandardFilters {
	position: relative;
}
@media (max-width: 1230px) {
	.dashboard .dashboard-control-label {
		position: absolute;
		top: -26px;
	}
	.dashboard .pull-left .dashboard-control-label {
		left: 10px;
	}
	.dashboard .pull-right .dashboard-control-label {
		right: 0;
	}
	.dashboard span.filter,
	.dashboard select.filter {
		margin-top: 10px;
		margin-bottom: 10px;
	}
}
@media (max-width: 1110px) {
	.dashboard .sort-filter {
		float: left;
	}
	.dashboard span.filter,
	.dashboard select.filter {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.dashboard .pull-right .dashboard-control-label {
		left: 10px;
	}
}
.settings form[name="connectionForm"] .invite-block {
    padding: 0;
}
.settings form[name="connectionForm"] .btn-invite{
    display: inline-block;
    vertical-align: top;
    position: relative;
    padding: 0 0 22px 29px;
    color: #3f6192;
    text-transform: uppercase;
    font:15px/18px 'Ubuntu_bold', Arial, Helvetica, sans-serif;
}
.settings form[name="connectionForm"] .btn-invite:after{
    position: absolute;
    top: -3px;
    left: 4px;
    content: '+';
    color: #3f6192;
    font:100 31px/18px 'Ubuntu_regular', Arial, Helvetica, sans-serif;
}
.settings input.ng-invalid {
    border: 1px solid red;
}
.settings input.ng-valid{
    border: 1px solid green;
}
.settings input.ng-pristine {
    border: 1px solid #abb9cf;
}
@-webkit-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0;
    }
    to {
        background-position: 0 0;
    }
}
@-o-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0;
    }
    to {
        background-position: 0 0;
    }
}
@keyframes progress-bar-stripes {
    from {
        background-position: 40px 0;
    }
    to {
        background-position: 0 0;
    }
}
.progress {
    height: 20px;
    margin-bottom: 20px;
    overflow: hidden;
    background-color: #f5f5f5;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}

.progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #428bca;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}
.progress-striped .progress-bar,
.progress-bar-striped {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    -webkit-background-size: 40px 40px;
    background-size: 40px 40px;
}
.progress.active .progress-bar,
.progress-bar.active {
    -webkit-animation: progress-bar-stripes 2s linear infinite;
    -o-animation: progress-bar-stripes 2s linear infinite;
    animation: progress-bar-stripes 2s linear infinite;
}
.progress-bar[aria-valuenow="1"],
.progress-bar[aria-valuenow="2"] {
    min-width: 30px;
}
.progress-bar[aria-valuenow="0"] {
    min-width: 30px;
    color: #777;
    background-color: transparent;
    background-image: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.progress-bar-success {
    background-color: #5cb85c;
}
.progress-striped .progress-bar-success {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-info {
    background-color: #5bc0de;
}
.progress-striped .progress-bar-info {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-warning {
    background-color: #f0ad4e;
}
.progress-striped .progress-bar-warning {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-danger {
    background-color: #d9534f;
}
.progress-striped .progress-bar-danger {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.side-nav .icon-add_agent, .side-nav .icon-agent-selected {
    top: 3px;
    left: 50%;
    margin: 0 0 0 -15px;
}
#newVideoUrl {
	width: 400px;
}

.social-media-profile-link-field {
	width: 400px;
	margin: 10px;
}
div.social-icon {
	width: 20px;
	display: inline-block;
}

@media only screen and (max-width: 1004px){
    .all-photos img {
        height: 157px;
    }
    .info-block .map-holder {
        padding-bottom: 100%;
    }
}

@media only screen and (max-width:1283px){
	/*.container{width: 100%;}*/
	/*.header{padding: 13px 0 35px 15px;}*/
	.open-house{
		background: url('/assets/img/global/sprite.png') no-repeat -92px -66px;
	}
	.carousel .item-block .text{
		background: url('/assets/img/global/sprite.png') no-repeat -164px -73px;
	}
	.share .like .pinterest a{
		background: url('/assets/img/global/sprite.png') no-repeat -11px -130px;
	}
	.side-nav .icon-social{
		top: 3px;
		margin: 0 0 0 -8px;
	}
    .side-nav .icon-add_agent, .side-nav .icon-agent-selected {
        top: 3px;
        left: 50%;
        margin: 0 0 0 -15px;
    }
	.select-area .select-opener:after{
		background: url('/assets/img/global/sprite.png') no-repeat -93px -140px;
	}
	.agent .select-area .select-opener:after{
		background: url('/assets/img/global/sprite.png') no-repeat -136px -134px;
	}
	.profile .item-name {
		font-size: 19px;
		width: 14px;
	}
}
@media only print {
    .map-canvas {
        display: none;
    }
    .btn-play {
        display: none;
    }
    div.share {
        display: none;
    }
    ul.measure {
        display: none;
    }
    div.pag-carousel {
        display: none;
    }
    .info .col {
        float: none;
        margin: 0px;
    }
    .carousel, .carousel div.slide.active {
        height: auto;
    }
    aside form {
        display: none;
    }
    ul.contact {
        display: none;
    }
    .profile .img-holder {
        float: none;
        border: none;
    }
    .profile .img-holder img {
        border: 2px solid #7aa0d4;
    }
    .icon-arrow-forward {
        display: none;
    }
    .estimated h1 {
        max-width: 100%;
    }
}